[极限超频开]
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 icon bootloader/res/safe sys.bmp
set-ini-val './Sys Launch/config.ini' 真实安全模式 footer On
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 icon bootloader/res/safe emmc.bmp
set-ini-val './Sys Launch/config.ini' 虚拟安全模式 footer On
remove-ini-section './Sys Launch/package.ini' 虚拟安全模式
remove-ini-section './Sys Launch/package.ini' 真实安全模式
set-ini-val './SPC/config.ini' 虚拟系统 OC on
set-ini-val './SPC/config.ini' 真实系统 OC on

[极限超频关]
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val './Sys Launch/config.ini' 虚拟安全模式 footer Off
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val './Sys Launch/config.ini' 真实安全模式 footer Off
cp './Sys Launch/00.ini' './Sys Launch/package.ini'
set-ini-val './SPC/config.ini' 虚拟系统 OC off
set-ini-val './SPC/config.ini' 真实系统 OC off